<template>
    <div>
        <v-hover v-slot="{ hover }">
            <v-container class="trend-item px-5" :class="hover ? 'grey lighten-3' : ''">
                <div class="d-flex justify-space-between">
                    <slot></slot>
                </div>
            </v-container>
        </v-hover>
        <v-divider></v-divider>
    </div>
</template>

<script>
export default {
}
</script>

<style>

</style>
    